> ## Documentation Index
> Fetch the complete documentation index at: https://docs.verbex.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Post Call Analysis Results

> Retrieve detailed post-call analysis results for a specific call.



## OpenAPI

````yaml /api-reference/openapi.json get /v2/ai-agents/{ai_agent_id}/postcall-analysis/results/{call_id}
openapi: 3.1.0
info:
  title: Verbex Platform API
  description: API for managing AI agents, calls, phone numbers, and more.
  version: 1.0.0
servers: []
security: []
paths:
  /v2/ai-agents/{ai_agent_id}/postcall-analysis/results/{call_id}:
    get:
      tags:
        - Post-call Analysis
      summary: Get Post Call Analysis Results
      description: Retrieve detailed post-call analysis results for a specific call.
      operationId: >-
        get_post_call_analysis_results_v2_ai_agents__ai_agent_id__postcall_analysis_results__call_id__get
      parameters:
        - name: call_id
          in: path
          required: true
          schema:
            type: string
            title: Call Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````